Subject: Re: [PATCH 1/7] gnu: vips: Build with OpenEXR 3.

From: Andreas Enge <[email-masked]>
Date: Thu, 1 May 2025 09:11:28 +0200

Hello Vinicius,

would you like to take up this patch set again?
There is a slightly newer patch release of vips.

Concerning propagated inputs, I am not sure whether moving is the
correct approach. I understood that packages required during build
additionally need to be present as regular inputs. But this should
be easy to test. In any case, it would be helpful to add a comment
why inputs are propagated (for instance, a reference to the vips.pc
file).

Since you have commit rights, please feel free to push the patches
yourself once you have made sure that all depending packages build.

Thanks,

Andreas